* {
	margin: 0px;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: white;
}

img
{
/*	border: dashed #00ff00 1px;*/
}

div
{
/*	border: dashed #ff0000 1px;*/
}

span
{
/*	border: dashed pink 1px;*/
}

form
{
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
}

fieldset
{
	border: none;
	padding-bottom: 1em;
	margin-bottom: 1em;
	background-color: #e1e1e1; /* light grey */
}

legend
{
	font-style: italic;
	font-weight: bold;
	font-size: 120%;
	color: #023a84;
}

select, option, input
{
	font-family: Arial, Helvetica, sans-serif;
/*	border: dashed orange 1px;*/
}

select
{
	margin-left: 1em;
	margin-bottom: 0.2em;
/*	border: dashed yellow 1px;*/
}

label
{
	margin-left: 1em;
	font-weight: bold;
	width: 8em;
	float: left;
/*	border: dashed blue 1px;*/
}

.clsHidden {
	display: none; /* Leaves NO space for the element. */
	xxxvisibility: hidden; /* Leaves space for the element. */
}

.inputSubmit
{
	font-size: smaller;
	background-color: #c0d0ef;
}

#lblFragmentModelDesc
{
	width: auto;
	padding-right: 1em;
}

#lblModelWildcard
{
	width: auto;
	padding-right: 1em;
}

a
{
	text-decoration: none;
	color: black;
}

A:hover
{
	color: #a0a0a0;
}

.lubespecIndent
{
	margin-left: 2em;
	margin-right: 2em;
}

.MakeModel
{
	color: #000000; /* #e10912; Fuchs red */
	font-size: 150%;
}

.compartmentType
{
	padding-bottom: 1em; /*0.3em;*/
	padding-left: 0.3em;
}

.clsCompartmentTypeDesc
{
	color: #023a84;
	font-weight: bold;
	padding-bottom: 1em;
	display: block;
}

.mLeft2
{
	margin-left: 3.5em;
}

.lubeQuantity
{
	padding-left: 2em;
	text-indent: -2em;
}

.noteTextAndNumber
{
	margin-left: 3.5em;
	padding-bottom: 1em;
}

.noteNumber
{
	width: 2.5em;
	text-align: right;
	float: left;
}

.footer
{
	padding-top: 1em;
	border-top: solid;
	border-top-width: 1px;
	border-top-color: #aaaaaa;
	color: #808080;
	font-size: 85%;
	padding-bottom: 1em;
	margin-left: 2.35em;
	margin-right: 2.35em;
}

#idHeaderLogo {
	float: left;
	outline: 0; /* This removes the dotted line that would appear around anchors upon clicking. */
}

#idHeader {
	height: 126px;
	background: url(../Images/HeaderBackground.png) repeat-x left top;
}
